<?php // $Id: global.php,v 1.7.2.1 2002/03/23 11:35:05 jgm Exp $ $Name:  $
//
// Original Author of file:
// Purpose of file: Ephemerids admin module defines
//
define('_ADDEPHEM','Add a new ephemerid');
define('_ALL','All');
define('_DAY','Day');
define('_EPHEMADDNOAUTH','Not authorised to add this ephemerid');
define('_EPHEMADMIN','Ephemerids Administration');
define('_EPHEMDELETENOAUTH','Not authorised to delete this ephemerid');
define('_EPHEMDESC','Ephemerid description');
define('_EPHEMEDIT','Edit ephemerids');
define('_EPHEMEDITNOAUTH','Not authorised to edit ephemerids');
define('_EPHEMMAINT','Ephemerid maintenance (Edit/Delete):');
define('_EPHEMNOAUTH','Not authorised to access ephemerids');
define('_LANGUAGE','Language');
define('_OK','Ok');
define('_UMONTH','Month');
define('_YEAR','Year');
?>